.avia-section.av-su8eu7-74b5a383144d9ea7ea58bcec1f535f38{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/απεντομώσεις-απολυμάνσεις.webp);
background-position:50% 50%;
background-attachment:scroll;
}

#top .av-special-heading.av-mmx319hs-08c60d62bd7c055420f1143a35a261ef{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-mmx319hs-08c60d62bd7c055420f1143a35a261ef .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx319hs-08c60d62bd7c055420f1143a35a261ef .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mmx319hs-08c60d62bd7c055420f1143a35a261ef .av-subheading{
font-size:20px;
}

#top .hr.av-mn19ze5x-b5c5fa24801712f279171c88b1e95511{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-mn19ze5x-b5c5fa24801712f279171c88b1e95511 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-mn19ze5x-b5c5fa24801712f279171c88b1e95511 .av-seperator-icon{
color:#ffffff;
}
.hr.av-mn19ze5x-b5c5fa24801712f279171c88b1e95511 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-rpv0b3-3442ecd6ab84333cfc579cde1ab0325f{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-rpv0b3-3442ecd6ab84333cfc579cde1ab0325f:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-nmqsq7-5257dc2c2cc9a9afca3c1607754b3a3a{
margin-top:0px;
margin-bottom:30px;
}
.flex_column.av-nmqsq7-5257dc2c2cc9a9afca3c1607754b3a3a{
border-radius:5px 5px 5px 5px;
}

#top .av-special-heading.av-mmx325rz-3856021ddf5d600cec3b2af7883d39df{
padding-bottom:10px;
}
body .av-special-heading.av-mmx325rz-3856021ddf5d600cec3b2af7883d39df .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx325rz-3856021ddf5d600cec3b2af7883d39df .av-subheading{
font-size:15px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-lxg7zz-e065d2ede82fb0f68dc65721fcbebb34{
margin-top:0px;
margin-bottom:30px;
}

.avia-image-container.av-mmx35gmo-688e14a4297ab5fc093db33d2d07303a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmx35gmo-688e14a4297ab5fc093db33d2d07303a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-2ype1b-94491afe39d719158b274635128025b1{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-2ype1b-94491afe39d719158b274635128025b1{
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-2ype1b-94491afe39d719158b274635128025b1{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-mmx3y647-589139ba98901eaca93561d94d294477{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-mmx3y647-589139ba98901eaca93561d94d294477 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx3y647-589139ba98901eaca93561d94d294477 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mmx3y647-589139ba98901eaca93561d94d294477 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmx37p33-8bc01e162f071e229664a8368dd96953{
padding-bottom:10px;
}
body .av-special-heading.av-mmx37p33-8bc01e162f071e229664a8368dd96953 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx37p33-8bc01e162f071e229664a8368dd96953 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmx38sjj-a6b6995a7002f658a1ec303f289ad729{
padding-bottom:10px;
}
body .av-special-heading.av-mmx38sjj-a6b6995a7002f658a1ec303f289ad729 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx38sjj-a6b6995a7002f658a1ec303f289ad729 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmx39htb-73fe06855f8dbe71d4745b65d65b3977{
padding-bottom:10px;
}
body .av-special-heading.av-mmx39htb-73fe06855f8dbe71d4745b65d65b3977 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx39htb-73fe06855f8dbe71d4745b65d65b3977 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmx3a8pr-3caedd428a74e3770322753d2e9ba545{
padding-bottom:10px;
}
body .av-special-heading.av-mmx3a8pr-3caedd428a74e3770322753d2e9ba545 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx3a8pr-3caedd428a74e3770322753d2e9ba545 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmx3b922-1a94ba17b0f5327709068f8982a2005a{
padding-bottom:10px;
}
body .av-special-heading.av-mmx3b922-1a94ba17b0f5327709068f8982a2005a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx3b922-1a94ba17b0f5327709068f8982a2005a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmx3c8pb-c03b688467d5b3ffbd575bd1fac7cfa3{
padding-bottom:10px;
}
body .av-special-heading.av-mmx3c8pb-c03b688467d5b3ffbd575bd1fac7cfa3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx3c8pb-c03b688467d5b3ffbd575bd1fac7cfa3 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmx3d98f-502b734f58ce58bd5b53d95da95fcc71{
padding-bottom:10px;
}
body .av-special-heading.av-mmx3d98f-502b734f58ce58bd5b53d95da95fcc71 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx3d98f-502b734f58ce58bd5b53d95da95fcc71 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmx3efiw-454f2c75083640e521903623c82c443d{
padding-bottom:10px;
}
body .av-special-heading.av-mmx3efiw-454f2c75083640e521903623c82c443d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx3efiw-454f2c75083640e521903623c82c443d .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmx3feiw-70da36256e864c54abbbea47c2d76a76{
padding-bottom:10px;
}
body .av-special-heading.av-mmx3feiw-70da36256e864c54abbbea47c2d76a76 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx3feiw-70da36256e864c54abbbea47c2d76a76 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmx3ge67-203a864714dfac8fb759c1ed86c0a9bc{
padding-bottom:10px;
}
body .av-special-heading.av-mmx3ge67-203a864714dfac8fb759c1ed86c0a9bc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx3ge67-203a864714dfac8fb759c1ed86c0a9bc .av-subheading{
font-size:15px;
}

.avia-image-container.av-k8ev27-707d12ff455a1eb14cb77e862ca7baac img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k8ev27-707d12ff455a1eb14cb77e862ca7baac .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-jtvvwf-21d725a6231d0afa5e0c3e8380daab1e{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-jtvvwf-21d725a6231d0afa5e0c3e8380daab1e{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-jtvvwf-21d725a6231d0afa5e0c3e8380daab1e{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-mmx3hhfz-337d0fbdd02666bd95deb66fd4a086c7{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-mmx3hhfz-337d0fbdd02666bd95deb66fd4a086c7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx3hhfz-337d0fbdd02666bd95deb66fd4a086c7 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mmx3hhfz-337d0fbdd02666bd95deb66fd4a086c7 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmx3ia8g-039b59e6daaf08fa446663d2f9beb8e3{
padding-bottom:10px;
}
body .av-special-heading.av-mmx3ia8g-039b59e6daaf08fa446663d2f9beb8e3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx3ia8g-039b59e6daaf08fa446663d2f9beb8e3 .av-subheading{
font-size:15px;
}

#top .flex_column.av-fozdi7-74b386df1966d8e853e8121447a6199d{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-fozdi7-74b386df1966d8e853e8121447a6199d{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-fozdi7-74b386df1966d8e853e8121447a6199d{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-ekcbr3-6b8f0db92b44e2b080033be034074514{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-ekcbr3-6b8f0db92b44e2b080033be034074514 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ekcbr3-6b8f0db92b44e2b080033be034074514 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ekcbr3-6b8f0db92b44e2b080033be034074514 .av-subheading{
font-size:15px;
}

.flex_column.av-cpd273-362c6f929b1ce0ccc5ceda9225cdddf3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-b0z2b3-2f4c46b2dd66df41f430fae1d0eaa050{
padding-bottom:10px;
}
body .av-special-heading.av-b0z2b3-2f4c46b2dd66df41f430fae1d0eaa050 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-b0z2b3-2f4c46b2dd66df41f430fae1d0eaa050 .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-mmx3lwnb-31795745cecfc12d1c8b1cda008e5fbb p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-mmx3lwnb-31795745cecfc12d1c8b1cda008e5fbb p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-mmx3lwnb-31795745cecfc12d1c8b1cda008e5fbb p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-mmx3lwnb-31795745cecfc12d1c8b1cda008e5fbb p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-mmx3lwnb-31795745cecfc12d1c8b1cda008e5fbb p.toggler.activeTitle .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}

.flex_column.av-9e9xrz-71d3385db9a48be9e7f18950b6fedfa0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-7lx6zz-68e2fc4e6a18c633e85ef48d5153a24e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-iwlgf-5db2bc334cdad1d18d16628306a37aa3 .avia_textblock{
font-size:17px;
}

#top .av-special-heading.av-mmx3nfuv-ca07d6d845e288bb718a2d1d4e1d1f6a{
padding-bottom:10px;
}
body .av-special-heading.av-mmx3nfuv-ca07d6d845e288bb718a2d1d4e1d1f6a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmx3nfuv-ca07d6d845e288bb718a2d1d4e1d1f6a .av-subheading{
font-size:15px;
}

#top .hr.av-4r4pen-cd58f4fd0695fe32a21f8f5b3169b4f8{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-4r4pen-cd58f4fd0695fe32a21f8f5b3169b4f8 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-4r4pen-cd58f4fd0695fe32a21f8f5b3169b4f8 .av-seperator-icon{
color:#83a846;
}
.hr.av-4r4pen-cd58f4fd0695fe32a21f8f5b3169b4f8 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-2lahrz-f1e721f30e7b9ec002d17ea2123f73fa{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-2lahrz-f1e721f30e7b9ec002d17ea2123f73fa:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}


@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-mmx3nfuv-ca07d6d845e288bb718a2d1d4e1d1f6a .av-special-heading-tag{
font-size:30px;
}
}
